<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bgc/tfbgc2600m000" xml:lang="it">
   <Header>
      <Title>Trasferimento budget (tfbgc2600m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per trasferire gli importi di budget. È possibile utilizzare la sessione per trasferire importi di budget, rilasciarli o annullarne il rilascio.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000589" role="manual">Trasferimenti di budget</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfbgc200.bgtf">
         <Header>
            <Title>Trasferimento budget</Title>
         </Header>
         <FuncDesc>Il codice serie utilizzato per i trasferimenti di budget.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.desc">
         <Header>
            <Title>Trasferimento budget</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.year">
         <Header>
            <Title>Anno budget</Title>
         </Header>
         <FuncDesc>L'anno per il quale è valido il budget. L'anno corrisponde all'anno finanziario definito nel modulo <GUIRef href="/baanerp/tf/gld" role="module">Contabilità generale</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld006.ydsc">
         <Header>
            <Title>Anno budget</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.bdgt">
         <Header>
            <Title>Budget</Title>
         </Header>
         <FuncDesc>Il codice di budget.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc100.desc">
         <Header>
            <Title>Budget</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.stat">
         <Header>
            <Title>Stato trasferimento</Title>
         </Header>
         <FuncDesc>Lo stato del trasferimento di budget.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro> Per questo campo sono consentiti i valori riportati di seguito</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#open" role="option">Aperto</GUIRef>: il trasferimento di budget è stato creato.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#released" role="option">Rilasciato</GUIRef>: l'importo trasferito viene rilasciato da <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.to.bdgt.acc" role="groupbox">Conto budget - A</GUIRef>.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#transferred" role="option">Trasferito</GUIRef>: gli importi del trasferimento vengono trasferiti da <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.fr.bdgt.acc" role="groupbox">Conto budget - Da</GUIRef> a <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.to.bdgt.acc" role="groupbox">Conto budget - A</GUIRef>.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#unreleased" role="option">Non rilasciato</GUIRef>: viene annullato il rilascio degli importi da <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.fr.bdgt.acc" role="groupbox">Conto budget - Da</GUIRef>.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#canceled" role="option">Annullato</GUIRef>: il trasferimento non è più in uso.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.fact">
         <Header>
            <Title>Conto</Title>
         </Header>
         <FuncDesc>Il codice del conto di budget da cui devono essere trasferiti gli importi.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.fdm1"
                 OtherIDs="tfbgc200.fdm2 tfbgc200.fdm3 tfbgc200.fdm4 tfbgc200.fdm5 tfbgc200.fdm6 tfbgc200.fdm7 tfbgc200.fdm8 tfbgc200.fdm9 tfbgc200.fd10 tfbgc200.fd11 tfbgc200.fd12">
         <Header>
            <Title>Descrizione dimensione per Tipo di dimensione 1</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimensione</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="from.acc.desc1" OtherIDs="from.acc.desc2">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc>La descrizione del conto specificato nel campo <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.fr.bdgt.acc" role="groupbox">Conto budget - Da</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.durl">
         <Header>
            <Title>Annullamento rilascio diretto</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, viene annullato automaticamente il rilascio degli importi dal conto specificato nel campo <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.to.bdgt.acc" role="groupbox">Conto budget - A</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.tact">
         <Header>
            <Title>Conto</Title>
         </Header>
         <FuncDesc>Il codice del conto di budget in cui devono essere trasferiti gli importi.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.tdm1"
                 OtherIDs="tfbgc200.tdm2 tfbgc200.tdm3 tfbgc200.tdm4 tfbgc200.tdm5 tfbgc200.tdm6 tfbgc200.tdm7 tfbgc200.tdm8 tfbgc200.tdm9 tfbgc200.td10 tfbgc200.td11 tfbgc200.td12">
         <Header>
            <Title>Descrizione dimensione per Tipo di dimensione 1</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimensione</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="to.acc.desc1" OtherIDs="to.acc.desc2">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc>Il codice del conto di budget in cui devono essere trasferiti gli importi.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.drel">
         <Header>
            <Title>Rilascio diretto</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, gli importi trasferiti vengono rilasciati immediatamente dal conto specificato nel campo <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.fr.bdgt.acc" role="groupbox">Conto budget - Da</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.reas">
         <Header>
            <Title>Motivo</Title>
         </Header>
         <FuncDesc>Il codice motivo specificato per la <Link href="/baanerp/tf/glossary/glossary#000537" role="glossary">rettifica di budget</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs005.dsca">
         <Header>
            <Title>Motivo</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="text.yn">
         <Header>
            <Title>Testo</Title>
         </Header>
         <FuncDesc> Se questa casella di controllo è selezionata, è presente un testo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="processed.by.user">
         <Header>
            <Title>Elaborato da</Title>
         </Header>
         <FuncDesc>Il codice dell'utente che ha elaborato il trasferimento. Questo campo viene aggiornato soltanto quando l'opzione <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc200.stat" role="manual">Stato trasferimento</GUIRef> è impostata su <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#released" role="option">Rilasciato</GUIRef>, <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#transferred" role="option">Trasferito</GUIRef> o <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#unreleased" role="option">Non rilasciato</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.prus">
         <Header>
            <Title>Elaborato da</Title>
         </Header>
         <FuncDesc>Il nome dell'utente che elabora il trasferimento.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.prdt">
         <Header>
            <Title>Elaborato il</Title>
         </Header>
         <FuncDesc>La data in cui viene elaborato il trasferimento.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="created.by.user">
         <Header>
            <Title>Creato da</Title>
         </Header>
         <FuncDesc>Il codice dell'utente che ha creato la <Link href="/baanerp/tf/glossary/glossary#000537" role="glossary">rettifica di budget</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.crus">
         <Header>
            <Title>Creato da</Title>
         </Header>
         <FuncDesc>Il nome dell'utente.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.crdt">
         <Header>
            <Title>Creato il</Title>
         </Header>
         <FuncDesc>La data di esecuzione della <Link href="/baanerp/tf/glossary/glossary#000537" role="glossary">rettifica di budget</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>